body { background: #f1f3f4 !important; }

.border { border: 1px solid red; }

.calc-wrap { padding-left: 0 !important; }

.icon-bar { background: #000; }

.collapse,
.navbar { padding: 0 !important; background: #fff; border-bottom: 1px solid #f1f3f4; }

.nav li { background: #67757d !important; width: 120px; min-height: 150px; }
.nav li a { color: #fff !important; min-height: 150px; }
.nav li a:hover { color: #000 !important; }
.nav li.active { background: #f1f3f4 !important; }
.nav li.active a { color: #000 !important; }

@media (max-width: 660px) {
	.nav { padding-left: 20px !important; width: 99% }
	.nav li { width: 99%; min-height: 20px; }
	.nav li a { min-height: 20px; }
}

#result { background: transparent url(/img/bg-calc1.jpg) 0 0 no-repeat; background-size: cover; padding: 30px; font-size: 18px; min-height: 250px; text-align: center; }

#result .finval { display: block; padding: 15px; background: #fff; text-align: center; margin-top: 15px; font-size: 22px; color: #771469; }

#result span { font-weight: bold; }

#submit { background: #771469; border: none; font-weight: bold; }
